[SLATE-UTILS-1]
context = '''The slate source directory ${arg[0]} does not exist.'''
aid = '''Please specify a valid source directory for the slate.'''
link = 'https://www.zoho.com/catalyst/help/slate-client.html'

[SLATE-UTILS-2]
context = '''The Slate port configuration is not set properly in ${arg[0]}'''
aid = '''Please update the port configuration in your development command to use ${arg[1]}'''
link = 'https://docs.catalyst.zoho.com/en/cli/v1/serve-resources/serve-all-resources/#serve-a-slate-app'
